-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: rust-sequoia-net
Binary: librust-sequoia-net-dev
Architecture: any
Version: 0.28.0-2
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:  Daniel Kahn Gillmor <dkg@fifthhorseman.net>, Holger Levsen <holger@debian.org>
Homepage: https://sequoia-pgp.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-net
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-net]
Testsuite: autopkgtest
Testsuite-Triggers: dh-cargo, librust-hyper-0.14+default-dev, librust-hyper-0.14+server-dev, librust-rand-0.8+getrandom-dev, librust-reqwest-0.11+default-dev, librust-reqwest-0.11+socks-dev, librust-sequoia-openpgp-1+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-1+crypto-nettle-dev, rustc
Build-Depends: debhelper-compat (= 13), dh-cargo (>= 25), cargo:native <!nocheck>, rustc:native (>= 1.67) <!nocheck>, libstd-rust-dev <!nocheck>, librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>, librust-base64-0.22+default-dev <!nocheck>, librust-futures-util-0.3+default-dev (>= 0.3.5-~~) <!nocheck>, librust-hickory-client-0.24+default-dev <!nocheck>, librust-hickory-resolver-0.24+default-dev <!nocheck>, librust-hickory-resolver-0.24+dnssec-openssl-dev <!nocheck>, librust-http-0.2+default-dev <!nocheck>, librust-hyper-0.14+default-dev (>= 0.14.10-~~) <!nocheck>, librust-hyper-0.14+http1-dev (>= 0.14.10-~~) <!nocheck>, librust-hyper-0.14+http2-dev (>= 0.14.10-~~) <!nocheck>, librust-hyper-tls-0.5+default-dev <!nocheck>, librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>, librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>, librust-reqwest-0.11+default-dev <!nocheck>, librust-sequoia-openpgp-1-dev (>= 1.13-~~) <!nocheck>, librust-tempfile-3+default-dev (>= 3.1-~~) <!nocheck>, librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>, librust-tokio-1+default-dev (>= 1.13.1-~~) <!nocheck>, librust-tokio-1+macros-dev (>= 1.13.1-~~) <!nocheck>, librust-url-2+default-dev (>= 2.1-~~) <!nocheck>, librust-z-base-32-0.1+default-dev (>= 0.1.2-~~) <!nocheck>
Package-List:
 librust-sequoia-net-dev deb rust optional arch=any
Checksums-Sha1:
 2514116cfe3362af2abf2fa927b410bf8c528f44 49672 rust-sequoia-net_0.28.0.orig.tar.gz
 71daadc57096c660f54a10a3aaf1c2778e2a3fd3 3368 rust-sequoia-net_0.28.0-2.debian.tar.xz
Checksums-Sha256:
 6abf810ba698339f332b946b485cc815c13a0f750189009bc10514c71fba814b 49672 rust-sequoia-net_0.28.0.orig.tar.gz
 123536762c4a75b3db676af7304b1d148deb4fe934dc11ca4a254121c6b0db9a 3368 rust-sequoia-net_0.28.0-2.debian.tar.xz
Files:
 57150ff23a5f0fb9c639a04e888c03d3 49672 rust-sequoia-net_0.28.0.orig.tar.gz
 d4f270b57e49c810037da74012c10968 3368 rust-sequoia-net_0.28.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJVBAEBCAA/FiEEbdkGe7ToK0Amc9ppdh5TKjcTRTAFAmcBT5ohHGRlYmlhbkBm
YWJpYW4uZ3J1ZW5iaWNobGVyLmVtYWlsAAoJEHYeUyo3E0UwsqcP/jzjiJPyTeIF
d1XqToH7J7fjBUEYsjb2NH5negH1itWjT6/vFrhv+7kCqmRbZjseQuKfLFbWRtee
7uuTzTGNtDreFJ8T9VJEEF2RQNKoD6a5RUh0wsVnhJKJWSDRtQ4E5fX6CpJUhgDC
NYM+rlrjvPapYbBaOqqPVCVzOK+ZpJDlj4zxosoMOdPd8GcQNqOrJGZYdSwlJ/Z8
qUL1aSu950s7sg15LEs5Hj4FmNEI7l78BxQEGYl58B7sCvAK3B/eFsskoxfeOYya
d9lpEeqZbHKryoGO9gjP729/f5xf0UqwFY8r47ORnpqjGGMGsERTyNTneLnNCrfy
yETuyQWZ5pB22yCAG97dB1I6vP+j1I303Cg/1mHeFlaB4r5zgbtQb/uTSKzvQ/J5
krvr3MC4qQ1spG+Ae+8iVFTOv4W9DOhkIAtGdHpczZfagAiq3kQtsvhUfjyohD0y
YFgCBFwt1zOI33AThJ5oORmIKD6WSqoeqrbrlQqGeXGH6gazgFoSfapZciATOuZi
3OWv3sZ1AojYQhWFIFyVMBeKmzsAj02HwR5MYz2B9n7w09X72DcJVAp0F8XeSM/F
dJJQ0716Uxxlnv5dgLCbMyPXL2z08lRvrHurVv8nPb/qSAvpJQSMNnidRMoUa/YV
z2YDkhb/aXo/t6zW1DYNwohuBWmLkmAR
=tEjb
-----END PGP SIGNATURE-----
